const WEBVIEW = "WEBVIEW";
import React, { Component } from 'react';
import { StatusBar,View} from 'react-native';
import {WebView} from 'react-native-webview';
export default function trainbase({route, navigation}) {
  const { info } = route.params;
  return (
    <View style={{height:"100%"}}>
      <WebView source={{uri: info}} useWebKit={true} originWhitelist={['https://train.jr-shikoku.co.jp']}injectedJavaScript={jss}/>
    </View>
  );
}

const jss = `document.getElementById('Footer').style.display = 'none';`;
